{% if enable_socials %}
  <h4>{{ 'Follow us on'|t }}</h4>

  {% if linkedin_url %}
    <a href="{{ linkedin_url }}" rel="noopener">
      <i class="ml-3 mt-2 fa fa-2x fa-linkedin"></i>
    </a>
  {% endif %}

  {% if facebook_url %}
    <a href="{{ facebook_url }}" rel="noopener">
      <i class="ml-3 mt-2 fa fa-2x fa-facebook-f"></i>
    </a>
  {% endif %}

  {% if twitter_url %}
    <a href="{{ twitter_url }}" rel="noopener">
      <i class="ml-3 mt-2 fa fa-2x fa-twitter"></i>
    </a>
  {% endif %}

  {% if instagram_url %}
    <a href="{{ instagram_url }}" rel="noopener">
      <i class="ml-3 mt-2 fa fa-2x fa-instagram"></i>
    </a>
  {% endif %}

  {% if youtube_url %}
    <a href="{{ youtube_url }}" rel="noopener">
      <i class="ml-3 mt-2 fa fa-2x fa-youtube-play"></i>
    </a>
  {% endif %}
{% endif %}
